@media only screen and (min-width: 768px) and (max-width: 991px) {
  .mb_dec--35 {
    margin-bottom: -50px;
  }
    .dd-none { display:block; }
        .desktop-img { display: none !important;}
    .mobile-img { display: block !important;}
}

@media only screen and (max-width: 767px) {
  .mb_dec--35 {
    margin-bottom: -75px;
  }
}

@media only screen and (max-width: 575px) {
  .mb_dec--35 {
    margin-bottom: 0;
  }
}

.pb_xl--130 {
  padding-bottom: 100px;
}

@media only screen and (max-width: 1199px) {
  .pb_xl--130 {
    padding-bottom: 110px;
  }
}

.mt_dec--120 {
  margin-top: -120px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .plr_md--0 {
    padding-left: 0;
    padding-right: 0;
  }
}

/* ================= MOBILE RESPONSIVE ================= */
@media (max-width: 768px) {
    ::-webkit-scrollbar {  width: 3px;height: 3px;}
    ::-webkit-scrollbar-track {background: #f5f5f5; border-radius: 10px;}
    ::-webkit-scrollbar-thumb { background: #ccc; background: #f5f5f5;border-radius: 10px;}
    ::-webkit-scrollbar-thumb:hover { background: inherit; background:none;}
    .irblaster-section-home .middle-part{ padding-left:0px;}
    .ir-blaster-home-main-img img{ width:90%;}
    .vibe-ellips-left{ display:none;}
    .rts-pricing-area-one .pricing-tab-button-area ul.nav li button{ font-size:11px;}
    .customUniqueTabButton{font-size: 14px; padding: 14px 10px;}
    .pricing-three-title-area .pricing-tab-button-area{overflow-y: scroll; padding-left:15px;}
    .rts-pricing-area-one .pricing-tab-button-area ul.nav{width: 1190px;  overflow-y: scroll; justify-content: left;  flex-wrap: nowrap;}
    .module-img-box{flex-wrap: wrap; justify-content:center;}
    .module-img-box .check-wrapper-area{width: 94%; padding-left: 5%;}
    .orbia-counter-item.style-three .content .circle{ display:none;}
    .orbia-counter_one .text-box{ margin-bottom:35px;}
    .orbia-counter_one{ padding-top:30px;}
    .orbia-counter-item.style-three .content{ margin:0;}
    .orbia-counter_one .section-title{margin-bottom: 20px;}
    .rts-section-gap{padding: 30px 0;}
    .orbia-counter_one bg_cover{padding-top:30px;}
    .speaker-container{min-height: 300px;}
    .alexa-speaker img{width: 70%;}
    .image-section{ margin-top:0;}
    .content-side .main-title{font-size: 30px;}
    .lines-layer, .bg-glow{ display:none;}
    .rts-call-to-action-area-three{ margin: 20px 0 0 0; padding: 20px 0; height:auto;}
    .rts-features-area{padding-top: 0px; padding-bottom:20px;}
    .scene { display: flex; flex-wrap: wrap; gap: 20px; /* optional */}
    .scene > div { width: calc(25% - 15px);}
    .scene > .last { width: 100%; display: flex; justify-content: center;text-align: center;}
    .orbia-counter-item.style-three { display: flex; justify-content: center;align-items: center; text-align: center;}
    .feature.active{transform: inherit;}
    .orbia-counter-item.style-three .icon-line-wrap { display: none;}
    .feature{ position:inherit;}
    .voice-section{padding: 30px 0 0 0; margin-bottom:30px; margin-top:0;}
    .speaker-row{ flex-wrap: wrap; padding: 15px;}
    .content-side{ flex: inherit;}
    .orbia-counter_one h2{ font-size: 24px; line-height: 30px;}
    .orbia-counter_one .content h2{ font-size: 46px; line-height: 30px;}
    .sub-title{ font-size:14px; font-weight:300;}
    .image-overlay{ position:inherit;}
    .voice-section .voice-assist-logo-row img{ height:35px;}
    .htowl-module-inner{ width: 200px;margin: 10px auto 0 auto; }
    .htowl-module{ width: 200px;}
    .htowl-module-fream{ width: 200px; height: 100%; background-size: 200px; background-repeat: no-repeat; }
    .mobile-screen-logo { width: 100%; text-align: center; padding-top: 30px;}
    .mobile-screen-logo img { max-width: 85px;}
    .htowl-tab-bar { gap: 5px; padding: 5px 5px 5px 5px; background: rgba(255, 255, 255, 1); margin-top: 10px;}
    .htowl-tab-btn { padding: 0px 5px; font-size: 10px;}
    .qniu-marquee-wrap { gap: 12px; height: 500px;}
    .htowl-slide { height: 150px; gap: 10px; padding: 10px 15px 15px;}
    .htowl-slide button { height: 70px; width: 70px; gap: 10px; font-size: 10px;}
    .qniu-col:nth-child(3) { display: none; }
    .htowl-slide button span.icon img { max-width: 26px;}
    .htowl-slide button span.text { font-size: 11px;}
    :root { --qniu-chip-w: 190px; --qniu-chip-h: 58px;}
    .dd-none {display: block;}
    .fixed-whatsapp { position: fixed; bottom: 100px; right: 10px; z-index: 1;}
    .md-none{display:none!important;}
    .fixed-whatsapp img { height: 50px; width: 50px;}
    .device { width: 180px; height: 210px; border-radius: 28px;}
    .reflection { width: 180px; height: 210px; border-radius: 28px; bottom: -70px;}
    .feature-icon { width: 42px; height: 42px; border-radius: 10px;}
    .feature-icon svg { width: 20px; height: 20px;}
    .feature-text { font-size: 11px;}
    .bg-glow { width: 400px; height: 400px;}
    .bottom-logo { bottom: 15px;left: 20px;}
    .bottom-logo-text { font-size: 16px;}
    .desktop-img { display: none !important;}
    .mobile-img { display: block !important;}
    .project-style-one .inner-content{ left:15px;}
    .project-style-one .inner-content .title{ font-size:18px;}
    .feature-1{ left:inherit; right:inherit; top:inherit; bottom:inherit;}
    .feature-2{ left:inherit; right:inherit; top:inherit; bottom:inherit;}
    .feature-3{ left:inherit; right:inherit; top:inherit; bottom:inherit;}
    .feature-4{ left:inherit; right:inherit; top:inherit; bottom:inherit;}
    .feature-5{ left:inherit; right:inherit; top:inherit; bottom:inherit;}
    .feature-6{ left:inherit; right:inherit; top:inherit; bottom:inherit;}
    .feature-7{ left:inherit; right:inherit; top:inherit; bottom:inherit;}
    .feature-8{ left:inherit; right:inherit; top:inherit; bottom:inherit;}
}

@media (max-width: 480px) {
    .qniu-col:nth-child(2) { display: none;}
    :root { --qniu-chip-w: 170px;}
    .device {width: 150px; height: 180px; border-radius: 24px;}
    .reflection { width: 150px; height: 180px;border-radius: 24px; bottom: -60px;}
    .feature-icon { width: 38px; height: 38px;}
    .feature-text { font-size: 10px;}
        .desktop-img { display: none !important;}
    .mobile-img { display: block !important;}

}